source "https://rubygems.org"

gem 'omniauth-oauth2'

gem 'rubocop', '~> 0.55.0', require: false

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }


# Specify your gem's dependencies in omniauth-decathlon.gemspec
gemspec
